<!doctype html>
<html lang="pt-br">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" href="static/css/style.css">

    <script src="https://kit.fontawesome.com/30f83f736b.js" crossorigin="anonymous"></script>

    <title>Meu Portfólio</title>
  </head>
  <body>
    <nav class="corSecundaria navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand textoBranco" href="contato">Adelmo Menezes</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">   
        
          <ul class="navbar-nav mr-auto">
          </ul>

          <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link textoBranco" href="#projetos">Projetos</a>
            </li>
            <li class="nav-item">
              <a class="nav-link textoBranco" href="#sobreme">Sobre</a>
            </li>
            <li class="nav-item">
              <a class="nav-link textoBranco" href="#depoimento">Depoimentos</a>
            </li>
            <li class="nav-item">
              <a class="nav-link textoBranco" href="#contato">Contato</a>
            </li>
          </ul>
        </div>
      </nav>
      <!--------------------------------------------------------------------------------------------------------------------------------------------->
      <section class="jumbotron text-center corPrimaria">
        <div class="container">
            <img class="foto-perfil" src="static/img/adelmo.jpg" alt="Adelmo">
          <h1 class="jumbotron-heading textoBranco">Adelmo Menezes</h1>
          <p class="lead textoBranco">Software Developer - Estudante de Sistemas de Informação - UNIFACS</p>
          <p>
            <a href="#contato" class="btn btn-dark my-2">Contato</a>
          </p>
          <a target="_blank" class="social" href="https://github.com/AdelmoMenezes123"><i class="textoBranco icones fab fa-github"></i></a>
          <a target="_blank" class="social" href="https://gitlab.com/Adelmo.Menezes"><i class="textoBranco icones fab fa-gitlab"></i></a>
          <a target="_blank" class="social" href="https://www.instagram.com/adelmo_menezes1"><i class="textoBranco icones fab fa-instagram"></i></a>
          <a target="_blank" class="social" href="https://www.linkedin.com/in/adelmomenezes/"><i class="textoBranco icones fab fa-linkedin"></i></a>
        </div>
      </section>
      <!--------------------------------------------------------------------------------------------------------------------------------------------->   
      <div class="album py-5 bg-light"  id="projetos">
        <div class="container" >
          <h2 class="jumbotron-heading text-center titulosVerde">Projetos</h2>
          
          <div class="row justify-content-center" >
            <div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
              <div class="card mb-4 box-shadow">
                <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" src="static/img/projetos/bymoto.png" alt="Thumbnail [100%x225]" style="height: 225px; width: 100%; display: block;" data-holder-rendered="true">
                <div class="card-body">
                  <p class="card-text blockquote">Durante meu estagio na empresa <span><a class="quick" target="_blank" href="https://quickup.io/">Quickup</a></span>, participei do projeto By Moto (Passageiro) </p>
                  <ul class="blockquote">
                  Mentor:  <a target="_blank" class="social" href="https://www.linkedin.com/in/argolo/"><span class="spanColor">André Argôlo</span><i class="icones fab fa-linkedin"></i></a>
                  </ul>
                  <div class="d-flex justify-content-between align-items-center">
                    <div class="btn-group">
                      <button type="button" class="btn btn-sm btn-outline-primary"><a target="_blank" href="https://apps.apple.com/br/app/by-moto-passageiro/id1492098604">Visualizar</a></button>                      
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!---------------------------------->
            <div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
              <div class="card mb-4 box-shadow">
                <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" src="static/img/projetos/bymotodriver.jpeg" alt="Thumbnail [100%x225]" style="height: 225px; width: 100%; display: block;" data-holder-rendered="true">
                <div class="card-body">
                  <p class="card-text blockquote">Durante meu estágio na empresa <span><a class="quick" target="_blank" href="https://quickup.io/">Quickup</a></span>, participei do projeto By Moto (Motociclista) </p>
                  <ul class="blockquote">
                    Mentor:  <a target="_blank" class="social" href="https://www.linkedin.com/in/argolo/"><span class="spanColor">André Argôlo</span> <i class="icones fab fa-linkedin"></i></a>
                  </ul>
                  <div class="d-flex justify-content-between align-items-center">
                    <div class="btn-group">
                      <button type="button" class="btn btn-sm btn-outline-primary"><a target="_blank" href="https://apps.apple.com/br/app/by-moto-motociclista/id1491961184">Visualizar</a></button>                      
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!--------------------------------------------------------------------------------------------------------------------------------------------->
      <section class="jumbotron text-center corPrimaria">
        <div class="container">
          <h2 class="jumbotron-heading titulosBranco" id="sobreme">Sobre mim</h2>
          <p class="lead text-justify textoBranco ">O mais interessante na área de desenvolvimento é o ambiente participativo 
            e democrático, onde as pessoas esperam que você posicione sua voz e mostre as habilidades que você possui. Dessa forma 
            você também pode ouvir o outro e o ambiente se torna um local de compartilhamento e aprendizado.<br>
            
            Atualmente estou buscando aprimorar meus conhecimentos e habilidades, com objetivo de me tornar um profissional mais 
            capacitado, e assim, tornar o ambiente de trabalho mas eficiente com a minha presença.</p>
        </div>
      </section>
      <!--------------------------------------------------------------------------------------------------------------------------------------------->

      <section class="jumbotron text-center " style="background-color: white;">
        <div class="container">
          <h2 class="jumbotron-heading text-center titulosVerde" id="depoimento">Depoimentos</h2>

          <blockquote class="blockquote text-center">
            <p class="mb-0">"Adelmo é um profissional dedicado, sabe trabalhar em grupo e se entrega nos projetos. 
              Está sempre buscando melhorar, aprender e se desenvolver como profissional. Em equipe mantinha o clima muito bom,
              sempre interagido com todos e trocando experiências. Sempre colocou o aprendizado em primeiro lugar!"</p>
            <footer class="blockquote-footer"> Quickup/StartOnApp <cite title="Source Title">  
              <a target="_blank" class="social" href="https://www.linkedin.com/in/argolo/"><span class="spanColor">André Argôlo</span>
                <i class="icones fab fa-linkedin"></i
              ></a>
            </cite></footer>
          </blockquote>
          
          <blockquote class="blockquote text-center">
            <p class="mb-0">"Quando trabalhei com Adelmo me chamou bastante atenção sua capacidade de aprendizagem rápida,
               pouco tempo depois de ser integrado a equipe ele já estava fazendo suas atividades sem maiores dificuldades
               e ajudando os colegas de equipe".</p>
            <footer class="blockquote-footer"> Quickup <cite title="Source Title">  
              <a target="_blank" class="social" href="https://www.linkedin.com/in/leonardo-costa-945056120/"><span class="spanColor">Leonardo Costa</span>
                <i class="icones fab fa-linkedin"></i>
            </a>
            </cite></footer>
          </blockquote>
        </div>
      </section>
      <!--------------------------------------------------------------------------------------------------------------------------------------------->
      <section class="corPrimaria" id="contato">
        <div>
          <div class="container">
            <h3 style="padding-top: 60px;" class="text-center titulosBranco">Disponivel para oportunidades</h3>
            <a href="mailto:adelmo.menezes2010@gmail.com">  
              <h5 style="padding-bottom: 60px; margin-bottom:0px; margin-right: 0px;" class="textoBranco text-center">adelmo.menezes2010@gmail.com</h5>
            </a>
          </div>
        </div>
      </section>
      <!--------------------------------------------------------------------------------------------------------------------------------------------->
      <footer class="text-center corSecundaria textFooter">
        <p class="textoBranco">Copyright 2020 Adelmo Menezes</p>
      </footer>

      <!--------------------------------------------------------------------------------------------------------------------------------------------->

      <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>